<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V791" petalType="view" />
  <object id="O790">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall">
          <line>Systematik</line>
          <line />
          <line>Morphologie</line>
          <line />
          <line>Equipment</line>
          <line />
          <line>Externe Links</line>
        </value>
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V791" />
    <view id="V791">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="855" src="img/V791.jpg" use="pict" width="1248" />
      <img height="274" src="img/V791_prev.jpg" use="pict" width="400" />
      <img height="87" src="img/V791_thumb.jpg" use="thumb" width="128" />
      <original filename="Point Lookout New England.tif" hash="acf200cbabaccecd5b7c43358d8154cb" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <layer id="L792" color="#0000aa" opacity="0.19607843" order="1">
        <title xml:lang="de">Point Lookout</title>
        <title xml:lang="en">Layer 1</title>
        <polygon points="0.18589743589743674,0.3029239766081874 0.18189102564102572,0.2771929824561403 0.19951923076923184,0.2760233918128654 0.2067307692307693,0.3064327485380115 0.19791666666666774,0.3239766081871343 0.19230769230769235,0.3368421052631575 0.18108974358974445,0.325146198830409 0.171474358974359,0.3169590643274851" />
        <annotation xml:lang="de">
          <line>(number and sex unknown). Coll. unknown; mentioned by Evans (1967).</line>
        </annotation>
        <annotation xml:lang="en" />
      </layer>
      <siblings>
        <sibling ref="V791" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="87" src="img/V791_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L784" petalType="layer">
        <title xml:lang="de">New England localities</title>
        <title xml:lang="en">Layer 1</title>
        <img height="88" src="img/V783_thumb.jpg" use="thumb" width="127" />
        <view ref="V783" />
      </site>
    </sites>
  </object>
</petal>

